
#rim-tpl-footer{
	background:#333333;
}
#rim-tpl-pagetop-box p{
	margin:		0;
	line-height:	1;
}



.rim-tpl-logo{
	width:auto;
}
.rim-tpl-inner-wrap{
	width:100%;
}
#main{
	margin-bottom:	30px;
	padding-top:	20px;
}

p{
	margin:		0;
}

.container .accordion-block{
	position:relative;
}
.container .accordion01{
	margin-top:	20px;
}
.container .accordion05{
	margin-bottom:	20px;
}
.container .accordion-block .title{
	background:url("../image/title_bg.jpg") no-repeat 0 0;
	padding:10px 0 0 60px;
	height:30px;
	font-size:18px;
	line-height:1.4;
	font-weight:bold;
	margin:0;
}
.container .accordion-block .wrap{
	padding:20px;
}

.container .accordion-block .btn-accordion{
	position:absolute;
	top:10px;
	left:20px;
	padding:0;
	margin:0;
}

.container .accordion-block .hidden {
	/*hidden*/
	width: 1px;
	height: 1px;
	margin: -1px;
	overflow:hidden;
	padding:0;
}
.container .accordion-block .btn-accordion1{
	width:220px;
	margin:20px auto 0;
}

.container .accordion-block .btn-accordion span{
	background:url("../image/icon-cursor-accordion.png") no-repeat 0 0;
	display: block;
	width: 21px;
	height: 21px;
}
.container .accordion01 .btn-accordion span {
	background-position: 0 0;
}

.container .active .btn-accordion span {
	background-position: 0 -21px;
}

.container .accordion-block .sub_tit{
	font-size:13px;
	font-weight:bold;
}
.container .accordion-block table th,
.container .accordion-block table td{
	font-size:12px;
}



@media screen and (max-width: 460px) {
	.container .accordion02 .title{
		height:60px;
	}
}